 /*****************************************************************
 * HW-provided Top-level CSS stylesheet for journal site
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 * 
 *****************************************************************/
 
#content-block div#comment-block {
    border-top:1px solid #AAAAAA;
    margin:1em 0 0;
    padding-top:0.5em;
}
#content-block div#comment-block div.js-kit-comments div.js-CommentsArea div.js-LeaveComment{
    margin:5px 0 10px;
}
#content-block div#comment-block div.js-kit-comments div.js-CommentsArea {
    margin:5px 0 10px;
}
#content-block div#comment-block div.js-kit-comments div.js-CommentsArea div.js-CreateComment{
    margin:5px 0 10px;
}
#content-block  .fig-caption p, #content-block  .fig-caption span{
text-align:justify;
}
#pageid-data-supp div#content-option-box{
    display:none;
}
#pageid-content div.article div.supplementary-material ul.data-supplements,
#pageid-content #content-block div.fulltext-view ul{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}
#pageid-content div.article div.supplementary-material ul.data-supplements div.fig{
    margin-left:0;
}
#pageid-content div.article div.section h2{
    text-transform:uppercase;
}

div.fn-group ul.history-list,
#pageid-content #content-block div.article ul.history-list{
border-bottom:1px solid #C8C8C8;
display:block;
padding:5px 0;
width:99%;
margin:0;
}

div.fn-group ul li {
width:99%;
}

span.gene {word-wrap: break-word}

#pageid-content .fn-group li.received,
#pageid-content .fn-group li.accepted,
#pageid-content .fn-group li.published,
#pageid-content #content-block div.article ul.history-list li.received,
#pageid-content #content-block div.article ul.history-list li.accepted,
#pageid-content #content-block div.article ul.history-list li.published{
    display:inline;
    border-bottom:none;

}
#pageid-content .fn-group li.received span,
#pageid-content .fn-group li.accepted span,
#pageid-content .fn-group li.published span,
#pageid-content #content-block div.article ul.history-list li.received span,
#pageid-content #content-block div.article ul.history-list li.accepted span,
#pageid-content #content-block div.article ul.history-list li.published span{
	font-weight:bold;
}
#pageid-content div.table-expansion div.table-foot ul.table-fn li p span sup{
	font-style:italic;
}

div.contributors ol.fn-track {
	font-size:1em;
}

div.ref-cit cite span.cit-source, 
div.ref-cit cite abbr.cit-jnl-abbrev, 
div.ref-cit cite span.cit-conf-name, 
div.ref-cit cite .ie6-abbr-wrap {
font-style:normal;
}

div.ref-cit .cit-auth-list {
font-weight:bold;
}

#pageid-content #content-block div.section p {
    margin-top:5px;
}
div.contributors ul.author-notes li.fn-present-address{
    list-style-type:none;
}

#pageid-content #content-block .article div.section h3 {
float:left;
line-height:1.5;
font-family:"Lucida Sans Unicode",Arial,"Lucida Grande",Tahoma,Verdana,Helvetica,sans-serif;
}

#pageid-content #content-block .copyright-statement {
margin-left:-5%;
}
#pageid-content #content-block div.article div.supplementary-material ul.data-supplements li div.table {
    margin:1em 0;
    padding:0;
}
#pageid-content #content-block div.article div.supplementary-material ul.data-supplements  {
    margin:1em 0;
}
#pageid-content #content-block div.article div.supplementary-material ul.data-supplements li {
    margin-left:0;
}
#pageid-content #content-block div.article div.supplementary-material ul.data-supplements div.fig {
    margin-right: 0;
}
.cit .cit-auth-list li span.cit-auth span.cit-name-given-names {
    margin-right:3px;
}
div.ref-cit .cit-auth-list {
    margin-right:-4px;
}
div#pageid-content div#content-block div.article div.supplementary-material ul.data-supplements li div.table .table-caption {    
    padding-top:20px;   
}
div#pageid-content div#content-block div.article div.supplementary-material ul.data-supplements li div.table .table-inline {    
    padding-top:10px;
    margin-top:25px;
}
#pageid-content #content-block div.article ul {
    list-style-type:none;
    margin-left:0;
}
#pageid-content #content-block div.article ul li {
    margin-left:0;
}
/*added the id below to counteract the other ASM changes in the migration. */
#pageid-content span.inline-l2-heading {
display:inline;
font-weight:bold;
margin-right:.3em;
}
/*counteracting the expand function. */
#pageid-content #content-option-box {display: none !important;}
#pageid-content span.inline-cit cite { display: inline;padding-left: 0;}
#pageid-content .inline-cit .cit .cite-extra { font-weight: normal; }
#pageid-content .inline-cit .cit-metadata,  
#pageid-content .inline-cit .cit-extra, 
#pageid-content .inline-cit .cit-extra .free-full-text,
#pageid-content .inline-cit .cit-extra .cit-reflinks-abstract,
#pageid-content .inline-cit .cit-reflinks-variant-name-sep, 
#pageid-content .inline-cit .cit-reflinks-full-text {padding-left: 0;}

#content-block div.subsection p em { 
margin-right: 0px; 
} 
